请选择 进入手机版 | 继续访问电脑版

关于部署项目依赖服务Elasticsearch和分词器analysis-icu的要求

悟空CRM-Spring交流 悟空CRM-Spring交流 66 人阅读 | 0 人回复

发表于 2020-11-18 18:39:22 | 显示全部楼层 |阅读模式

本帖最后由 悟空技术支持 于 2020-11-20 10:42 编辑

  关于部署项目依赖服务Elasticsearch和分词器analysis-icu的标准要求:      

      下载安装Elasticsearch 6.8.6和分词器analysis-icu-6.8.6,并将分词器解压拷到elasticsearch的安装目录...\elasticsearch-6.8.6\plugins\analysis-icu-6.8.6文件夹下,如果确认版本,插件正确清除所有索引然后重启crm模块服务。如果Elasticsearch 版本不对或没有安装分词器analysis-icu,将可能出现以下报错,注意分词器analysis-icu 是要解压放在\elasticsearch-6.8.6\plugins\analysis-icu-6.8.6文件夹下,而不是直接解压到\plugins\目录下,有小伙伴因为个es 服务有问题的哦,常见异常如下:



)_U~Q2(DP{BHQX6Z)G%VBQ0.png




您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

15737105573

发表主题 3